Thursday, July 05, 2007

Plugins, eclipse, emacs, ubuntu

One of the things that a lot of people have asked for is plugins for their favourite development environment. So far we've got plugins for Eclipse and Emacs mostly finished, and we've got an opensearch specification done.

For the eclipse plugin bug 120610 makes me a little sad, since our plugin (naturally) depends on org.eclipse.jdt.apt.core . I'd like to add support for a few more IDEs before the next version, and I'd like some idea of what people want, so I've added a poll to the side of this blog. Personally I'm leaning towards netbeans, but thats just for personal bias.

No comments:

Free Blog Counter